
QGIS Application - Bug report #8309

Add to Overview from the Layer menu is not working

2013-07-16 10:35 AM - Pedro Venâncio

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17102

Description

Add to Overview from the Layer menu is not working, as well as the shortcut Ctrl+Shift+O

This problem was already present in 1.8 and 1.7.x.

History

#1 - 2014-01-30 11:40 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#2 - 2014-06-21 08:17 AM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed

apparently fixed
